@charset "UTF-8";
/* CSS Document */
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #88c87f;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}


/*Links*/
a {color:#f26e54; text-decoration: none; } 
a:hover {color:#f0332e; text-decoration: none;}
a:active, a:focus { position : relative; top : 1px; }
a:visited{color:#f26e54 ;}

#k_outer {
	width: 827px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
}

#k_inner {
	width: 627px;
	background: #CFF;
}

#k_sidebar {
	float: right;
}

/*-----Header-----*/
#k_header{width:100%; text-align:center; background: #88c87f; height:18px; }

/*-----Branding-----*/
#k_branding { }
#k_branding h1 {width: 627px;  }
#k_branding h1 a {}
#k_branding h1 a:hover {color:#fff;}
#k_branding h1.tagline {font-size: 14px;color:#e9e3d6; text-shadow: none;}
#k_branding img {border: none;}

/*-----Navigation-----*/
#k_nav {display: block; width:611px; height: 36px; text-align: left; background: #74b36b; border-left:8px solid #74b36b; border-right:8px solid #74b36b;}
#k_nav ul {list-style:none; margin: 0 0 16px -2px; padding: 0;  height: 36px;}
#k_nav ul li { list-style:inherit; display:-moz-inline-box; display:inline-block; /*ie6 hackery*/ *display:inline; font:10px "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; text-transform: uppercase; margin:0 -4px 0 0;}
#k_nav ul li a{color:#ddd; display:-moz-inline-box; display:inline-block; *display:inline; margin:0 0;}
#k_nav ul li a:hover{color:#fff;}
#k_nav ul li.current a, #nav ul li.section a {}

/*-----Columns-----*/
#k_main{
	width:561px; 
	float:left;
	text-align: left;
	position:relative; 
	margin:0 0 0 0;
	padding: 8px 24px 32px 26px;
	border-left:8px solid #74b36b; border-right:8px solid #74b36b; 
	min-height:500px;
	background:#fefadf;
}
/*-----Typography-----*/
body {background:#88c87f; font: 14px/1.6 "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; color:#231e15;}
		
h1,h2,h3,h4,h5 {font: 14px/18.5px "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; color:#413160; margin-bottom: 0px; line-height: 1.35;  text-shadow: none;}
h2 {font-size: 28px; margin-bottom: 0px;  padding: 0px 0px 0px 16px;}
h3 {font-size: 20px; margin-bottom: 0px}
h4 {font-size: 16px; font-weight: bold;}

#pageTitle {
	margin: -22px 0 0 -26px;
}

#beerDescription {
	padding-left: 8px;
}

.clearfix:after { content: "."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix { display:inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height:1%;}
.clearfix { display:block; }
/* End hide from IE-mac */

/*-----footer-----*/
#k_footer{width:611px;margin:0 auto; background:#fefadf; border-left:8px solid #74b36b; border-right:8px solid #74b36b;; border-bottom:8px solid #74b36b;}
#k_footernav{width:611px; float:left; padding:0; margin:0; margin-left:0px;}

#k_secondaryFooter {
	width:160px; 
	float:right; 
	display:inline;
	margin: -10px -168px 0 0;
}


/* age verification */

#verification-dialog { display: none; }

.adult-content{ display: none; }

.ui-widget-overlay { background: #000; opacity: 0.9; }

.no-close .ui-dialog-titlebar-close { display: none; }

#birthday .ui-datepicker { margin: 0 auto; }

#verify { margin: 20px auto 0; }